(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2478197,      35108]*)
(*NotebookOutlinePosition[   2478842,      35130]*)
(*  CellTagsIndexPosition[   2478798,      35126]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(D[GAT, pAT]\), "\[IndentingNewLine]", 
    \(D[GBT, pBT]\), "\[IndentingNewLine]", 
    \(D[GAs, pAs]\), "\[IndentingNewLine]", 
    \(D[GAs, pAOs]\), "\[IndentingNewLine]", 
    \(D[GBs, pBOs]\), "\[IndentingNewLine]", 
    \(D[GBs, pBs]\)}], "Input"],

Cell[BoxData[
    \(\(\((\(-9\) - 12\ b)\)\ \((\(-cT\) + pAT)\)\)\/\(3\ t\) + \(3\ d + 3\ \
pAOs - 9\ pAs + 12\ b\ \((f + pAOs - pAs - pAT)\) - 9\ pAT + 3\ pBT + t + 6\ \
V\)\/\(6\ t\) + \(\(-3\)\ \((3 + 4\ b)\)\ d + 12\ b\ \((f - pAT)\) - 9\ pAT - \
9\ pBOs + 3\ pBs + 3\ pBT + t + 6\ V\)\/\(6\ t\)\)], "Output"],

Cell[BoxData[
    \(\(\((\(-9\) - 12\ b)\)\ \((\(-cT\) + pBT)\)\)\/\(3\ t\) + \(\(-3\)\ \
\((3 + 4\ b)\)\ d - 9\ pAOs + 3\ pAs + 3\ pAT + 12\ b\ \((f - pBT)\) - 9\ pBT \
+ t + 6\ V\)\/\(6\ t\) + \(3\ d + 3\ pAT + 3\ pBOs - 9\ pBs + 12\ b\ \((f + \
pBOs - pBs - pBT)\) - 9\ pBT + t + 6\ V\)\/\(6\ t\)\)], "Output"],

Cell[BoxData[
    \(\((\(-cAOs\) + 
            pAOs)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \(\((\(-9\) - 12\ b)\)\
\ \((\(-cAs\) + pAs)\)\)\/\(6\ t\) + \(3\ d + 3\ pAOs - 9\ pAs + 12\ b\ \((f \
+ pAOs - pAs - pAT)\) - 9\ pAT + 3\ pBT + t + 6\ V\)\/\(6\ t\)\)], "Output"],

Cell[BoxData[
    \(\((\(-cAOs\) + 
            pAOs)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((3 + 12\ \
b)\)\ \((\(-cAs\) + pAs)\)\)\/\(6\ t\) + \(b\ \((2\ d - 4\ f - 2\ pAOs + 2\ \
pAs + 2\ pAT + 2\ pBT + t)\)\)\/t + \(\(-3\)\ \((3 + 4\ b)\)\ d - 9\ pAOs + 3\
\ pAs + 3\ pAT + 12\ b\ \((f - pBT)\) - 9\ pBT + t + 6\ V\)\/\(6\ t\)\)], \
"Output"],

Cell[BoxData[
    \(\((\(-cBOs\) + 
            pBOs)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((3 + 12\ \
b)\)\ \((\(-cBs\) + pBs)\)\)\/\(6\ t\) + \(b\ \((2\ d - 4\ f + 2\ pAT - 2\ \
pBOs + 2\ pBs + 2\ pBT + t)\)\)\/t + \(\(-3\)\ \((3 + 4\ b)\)\ d + 12\ b\ \
\((f - pAT)\) - 9\ pAT - 9\ pBOs + 3\ pBs + 3\ pBT + t + 6\ V\)\/\(6\ t\)\)], \
"Output"],

Cell[BoxData[
    \(\((\(-cBOs\) + 
            pBOs)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \(\((\(-9\) - 12\ b)\)\
\ \((\(-cBs\) + pBs)\)\)\/\(6\ t\) + \(3\ d + 3\ pAT + 3\ pBOs - 9\ pBs + 12\ \
b\ \((f + pBOs - pBs - pBT)\) - 9\ pBT + t + 6\ V\)\/\(6\ t\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{\(\((\(-9\) - 12\ b)\)\ \((\(-cT\) + pAT)\)\)\/\(3\ t\) + \(3\ d \
+ 3\ pAOs - 9\ pAs + 12\ b\ \((f + pAOs - pAs - pAT)\) - 9\ pAT + 3\ pBT + t \
+ 6\ V\)\/\(6\ t\) + \(\(-3\)\ \((3 + 4\ b)\)\ d + 12\ b\ \((f - pAT)\) - 9\ \
pAT - 9\ pBOs + 3\ pBs + 3\ pBT + t + 6\ V\)\/\(6\ t\) \[Equal] 
          0, \[IndentingNewLine]\(\((\(-9\) - 12\ b)\)\ \((\(-cT\) + pBT)\)\)\
\/\(3\ t\) + \(\(-3\)\ \((3 + 4\ b)\)\ d - 9\ pAOs + 3\ pAs + 3\ pAT + 12\ b\ \
\((f - pBT)\) - 9\ pBT + t + 6\ V\)\/\(6\ t\) + \(3\ d + 3\ pAT + 3\ pBOs - 9\
\ pBs + 12\ b\ \((f + pBOs - pBs - pBT)\) - 9\ pBT + t + 6\ V\)\/\(6\ t\) \
\[Equal] 0, \[IndentingNewLine]\((\(-cAOs\) + 
                  pAOs)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \(\((\(-9\) - 12\
\ b)\)\ \((\(-cAs\) + pAs)\)\)\/\(6\ t\) + \(3\ d + 3\ pAOs - 9\ pAs + 12\ b\ \
\((f + pAOs - pAs - pAT)\) - 9\ pAT + 3\ pBT + t + 6\ V\)\/\(6\ t\) \[Equal] 
          0, \[IndentingNewLine]\((\(-cAOs\) + 
                  pAOs)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((3 \
+ 12\ b)\)\ \((\(-cAs\) + pAs)\)\)\/\(6\ t\) + \(b\ \((2\ d - 4\ f - 2\ pAOs \
+ 2\ pAs + 2\ pAT + 2\ pBT + t)\)\)\/t + \(\(-3\)\ \((3 + 4\ b)\)\ d - 9\ \
pAOs + 3\ pAs + 3\ pAT + 12\ b\ \((f - pBT)\) - 9\ pBT + t + 6\ V\)\/\(6\ t\) \
\[Equal] 0, \[IndentingNewLine]\((\(-cBOs\) + 
                  pBOs)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((3 \
+ 12\ b)\)\ \((\(-cBs\) + pBs)\)\)\/\(6\ t\) + \(b\ \((2\ d - 4\ f + 2\ pAT - \
2\ pBOs + 2\ pBs + 2\ pBT + t)\)\)\/t + \(\(-3\)\ \((3 + 4\ b)\)\ d + 12\ b\ \
\((f - pAT)\) - 9\ pAT - 9\ pBOs + 3\ pBs + 3\ pBT + t + 6\ V\)\/\(6\ t\) \
\[Equal] 0, \[IndentingNewLine]\((\(-cBOs\) + 
                  pBOs)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \(\((\(-9\) - 12\
\ b)\)\ \((\(-cBs\) + pBs)\)\)\/\(6\ t\) + \(3\ d + 3\ pAT + 3\ pBOs - 9\ pBs \
+ 12\ b\ \((f + pBOs - pBs - pBT)\) - 9\ pBT + t + 6\ V\)\/\(6\ t\) \[Equal] 
          0}, {pAT, pBT, pAs, pAOs, pBOs, pBs}]\)], "Input"],

Cell[BoxData[
    \({{pBOs \[Rule] 
          2\/3\ t\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                  d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ f\)\
\/t + \(2\ V\)\/t)\) - \((2\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ t\ \((\(-\((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((3\ \((\((\((\((\(-\
\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\))\) - 
            2\/3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ t\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\) - 
            2\/3\ \((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                            cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) - \(2\ b\ f\)\/t + 
                            V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                            cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\
\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                            V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ \
t\))\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\) - 
            2\/3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ t\ \((\(1\/6 - cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) \
- 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + V\/t\)\/\(\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t\) - \((\((1\/t + \(4\ b\)\/t)\)\ \((\(-\((\((\((\
\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) - \(\(1\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t\)\)\((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) - \(\(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ t\)\)\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ \
t\))\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\)\))\) + 
            1\/3\ \((\(-\(\(\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \((1\/3 - \
\(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) \
+ \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\
\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ f\)\/t \
+ \(2\ V\)\/t)\)\)\/\(2\ t\)\)\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\) + \
\((\((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                            9\/\(4\ t\^2\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) + \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                          3\/\(4\ t\^2\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\
\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) + \(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\
\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ \
t\))\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\))\)\) + \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                          3\/\(2\ t\^2\))\)\ \((\(1\/6 - cAOs\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \
\(2\ b\ f\)\/t + V\/t\)\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t\) - \((\((1\/t \
+ \(4\ b\)\/t)\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) - \(\(1\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t\)\)\((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) - \(\(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ t\)\)\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) \
- \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ \
t\))\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\)\))\))\)\))\), 
        pBs \[Rule] \(-\(\(\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \((1\/3 - \(\
\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                          d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\
\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ \
f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\)\)\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\) + \((\
\((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                      9\/\(4\ t\^2\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) + \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                    3\/\(4\ t\^2\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\
\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                      V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\))\) + \((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) + \(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\
\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ \((1\/6 + b - 
                              cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\
\/\(2\ t\) - \(2\ b\ f\)\/t + 
                              V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\
\/6 - cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\
\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                              V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ \
t\))\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\))\)\) + \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                    3\/\(2\ t\^2\))\)\ \((\(1\/6 - cAOs\ \((1\/\(2\ t\) + \(2\
\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ \
f\)\/t + V\/t\)\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t\) - \((\((1\/t + \(4\ b\
\)\/t)\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) - \(\(1\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t\)\)\((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) - \(\(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ t\)\)\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                  cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\
\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ \
t\))\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\)\))\))\)\), 
        pAT \[Rule] \(-\(\(1\/6 - 
                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ \
b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                    V\/t\)\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t\)\)\) + \
\((\((1\/t + \(4\ b\)\/t)\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) + \(\(1\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t\)\)\((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                      V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\))\) + \((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) + \(\(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ t\)\)\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                          cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\
\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ \
d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                          V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                          V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ \
t\))\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\)\), 
        pBT \[Rule] \(-\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\
\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) - \(2\ b\ f\)\/t + 
                        V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 - 
                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - \
12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                        V\/t)\))\)\)\) + \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) + \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ \
t\))\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                      V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\))\) + \((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\), 
        pAs \[Rule] \(-\(\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\
\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\
\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\)\) + \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\), 
        pAOs \[Rule] \(-\(\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\
\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\)/\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\
\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\))\))\))\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(pAOs = \(-\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\
\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\
\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\)\)/\((\((\((\((\(-\((2\/t\
\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t \
+ \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                    9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                    9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                    9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                    9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ b\)\/t)\))\)\
\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\
\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                    9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                    9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\), "\
\[IndentingNewLine]", 
    \(pAs = \(-\(\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\/\(2\ t\)\
\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                            cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) - \(2\ b\ f\)\/t + 
                            V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                            cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\
\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                            V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\
\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                            cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\
\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                            V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\
\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\
\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) \
- 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\
\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\
\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\
\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\)\) + \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                    9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ b\)\/t)\))\)\
\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\
\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\))\)\), "\
\[IndentingNewLine]", 
    \(pBT = \(-\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((3 \
+ 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\(2\ \
t\) - \(2\ b\ f\)\/t + V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 - 
                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - \
12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                      V\/t)\))\)\)\) + \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\
\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) + \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\)\), "\[IndentingNewLine]", 
    \(pAT = \(-\(\(1\/6 - 
                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ \
b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                V\/t\)\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t\)\)\) + \
\((\((1\/t + \(4\ b\)\/t)\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\
\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) + \(1\/\(\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t\)\) \((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\) + \(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ t\)\) \((\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \((\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/6 + b - 
                          cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\
\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ \
d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                          V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                          V\/t)\))\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\))\)\), "\[IndentingNewLine]", 
    \(pBs = \(-\(\(\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \((1\/3 - \
\(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                      d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ \
f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\
\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ f\)\/t + \(2\ \
V\)\/t)\)\)\/\(2\ t\)\)\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\) + \
\((\((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                  9\/\(4\ t\^2\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\
\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) + \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                  3\/\(4\ t\^2\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\
\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\) + \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \((\((\(-\(\(3\
\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\) \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                              cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\
\/\(2\ t\) - \(2\ b\ f\)\/t + 
                              V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\
\/6 - cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\
\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                              V\/t)\))\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\))\))\) + \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                  3\/\(2\ t\^2\))\)\ \((\(1\/6 - cAOs\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\
\)\/t + V\/t\)\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t\) - \((\((1\/t + \(4\ \
b\)\/t)\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 
                                        - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) - \(1\/\(\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t\)\) \((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\) - \(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ t\)\) \((\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \((\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) - \((\((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\
\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\))\))\))\)\), "\[IndentingNewLine]", 
    \(pBOs = 
      2\/3\ t\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
              d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ f\)\/t \
+ \(2\ V\)\/t)\) - \((2\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ t\ \
\((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\
\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\
\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\
\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((3\ \((\((\((\((\(-\
\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\))\) - 
        2\/3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ t\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\
\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\) - 
        2\/3\ \((\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                          cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\
\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ \
d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                          V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                          V\/t)\))\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\))\) - 
        2\/3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ t\ \((\(1\/6 - cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) \
- 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + V\/t\)\/\(\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t\) - \((\((1\/t + \(4\ b\)\/t)\)\ \((\(-\((\((\((\
\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) - \(1\/\(\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t\)\) \((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\) - \(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ t\)\) \((\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \((\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/6 + b - 
                                cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\))\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\))\))\) + 
        1\/3\ \((\(-\(\(\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \((1\/3 - \(\((\
\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                            d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \
\(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\
\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ f\)\/t + \
\(2\ V\)\/t)\)\)\/\(2\ t\)\)\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\) + \
\((\((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                        
                        9\/\(4\ t\^2\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\
\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) + \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                        3\/\(4\ t\^2\))\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\
\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\) + \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \((\((\(-\(\(3\
\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\) \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) - \((\((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\
\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ \
t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 
                                        - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\))\))\) + \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                        3\/\(2\ t\^2\))\)\ \((\(1\/6 - cAOs\ \((1\/\(2\ t\) + \
\(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ \
b\ f\)\/t + V\/t\)\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t\) - \((\((1\/t + \(4\
\ b\)\/t)\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\
\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) - \(1\/\(\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t\)\) \((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\ \((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\) - \(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ t\)\) \((\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \((\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) - \((\((\((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\(-\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\) \
\((\((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\)\)\ \((\(-\((\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\
\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\)\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \((\((\((\(-\((2\/t\^2 + \
\(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\(-\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\)\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\(-\((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\))\))\)/\((\((\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\
\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \
\((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) \
+ 9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\
\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\
\/t\)\) - \(4\ b\)\/t)\)\)\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \
\((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \
\((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\))\))\)\ \((\
\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \
\(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\)\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\))\))\))\)\ \
\((\((\((\(-\((2\/t\^2 + \(2\ b\)\/t\^2)\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\(-\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\
\ t\) - \(2\ b\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\
\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\
\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(1\/\(2\ t\)\) \((\((\(-\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\ \((1\/t + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\(-\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\
\)\/t)\)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\))\))\))\))\))\))\))\))\))\)\)}], "Input"],

Cell[BoxData[
    \(\((\(-\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\
\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                      9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\
\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\
\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                            cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) - \(2\ b\ f\)\/t + 
                            V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                            cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\
\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                            V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) \
+ \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                            cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\
\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                            V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\
\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\
\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) \
- 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\
\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) - 12\ b\)\/\(6\ \
t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\
\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\
\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ \
t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\
\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((\(-\(3\/t\)\) + \(\(-9\) \
- 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\
\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\)\/\(2\ t\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                            cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) - \(2\ b\ f\)\/t + 
                            V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                            cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\
\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                            V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                    9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) \
- \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                            cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\
\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                            V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\)/\((\((\((\((\((\(-\(2\/t\
\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\
\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\
\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) \
- 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\
\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) - 12\ b\)\/\(6\ \
t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\
\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\
\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ \
t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                  9\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) \
- \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                  9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\
\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) \
- \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((2\/t\^2 + \
\(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\
\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \
\(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \
\(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\
\)\/\(6\ t\))\)\)\/\(2\ t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\(-\(2\/t\^2\)\
\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                  9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\
\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\
\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t \
+ \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\
\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \
\(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - \
12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) \
- \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ \
t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) \
- \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                  9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\
\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) \
- \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\
\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) - 12\ b\)\/\(6\ t\) + \
\(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \((\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\
\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) \
- \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\
\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\
\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\))\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\)\/t)\)\ \
\((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t \
- \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\
\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                          cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\
\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ \
d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                          V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                          V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\((\
\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                          cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) \
- 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                          V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                      d\/\(2\ t\) - \(\((3 + 4\ b)\)\ \
d\)\/\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                      d\/\(2\ t\) - \(\((3 + 4\ b)\)\ \
d\)\/\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) \
- 12\ b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \
\(4\ b\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\
\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\)\) + \((\((\((\((\((\(-\(2\/t\^2\)\) \
- \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ \
b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                  9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\
\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\
\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t \
+ \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\
\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \
\(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - \
12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\
\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\
\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                  cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\
\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) \
- \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\
\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\
\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + 
                                  b - cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\
\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\
\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((\(-\(3\/t\)\) + \(\(-9\) - \
12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ \
t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ \
t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\
\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) \
- \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\
\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\
\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                  3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\
\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) \
- 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\
\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) - 12\ b\)\/\(6\ \
t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\
\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\
\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ \
t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\))\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/6 + b - 
                  cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((3 + \
12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) \
- \(2\ b\ f\)\/t + V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 - 
                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ \
b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                  V\/t)\))\)\)\) + \((\((\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\
\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) \
- 3\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\
\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\
\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                  cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\
\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) \
- \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\
\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\
\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + 
                                  b - cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\
\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\
\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((\(-\(3\/t\)\) + \(\(-9\) - \
12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ \
t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ \
t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\))\) + \
\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) - \(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 \
+ 12\ b\)\/\(6\ t\))\))\)\ \((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\
\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \
\(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\)\/t)\)\ \
\((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t \
- \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\
\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) \
+ \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) \
- \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(1\/6 - 
              cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ \
cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
              V\/t\)\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t\)\)\) + \((\((1\/t \
+ \(4\ b\)\/t)\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\
\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\
\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\
\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                  cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\
\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) \
- \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\
\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\
\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + 
                                  b - cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\
\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\
\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((\(-\(3\/t\)\) + \(\(-9\) - \
12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ \
t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ \
t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\))\) + \(\(1\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t\)\)\((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\ \((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\)\/t)\)\ \
\((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t \
- \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\
\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) \
+ \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) \
- \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) + \(\(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ t\)\)\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((3 + \
12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) \
- \(2\ b\ f\)\/t + V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 - 
                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ \
b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                    V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\
\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) \
- 3\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                      V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\))\) + \((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                      V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\))\) + \((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                    cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                    V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\
\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                    cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                    V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(\(\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) \
- 12\ b)\)\ cT\)\/\(3\ t\) + 
                    d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ f\
\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ \
t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\
\)\/t)\)\)\/\(2\ t\)\)\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\) + \((\((\(-\((1\/\(2\
\ t\) + \(2\ b\)\/t)\)\^2\) + 
                9\/\(4\ t\^2\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ \
b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\
\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\
\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                  cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\
\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) \
- \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\
\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\
\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + 
                                  b - cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\
\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\
\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((\(-\(3\/t\)\) + \(\(-9\) - \
12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ \
t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ \
t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\))\) + \
\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
              3\/\(4\ t\^2\))\)\ \((\((\((\(-\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\
\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\
\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\
\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) \
+ \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\
\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                      3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) \
- \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) + \(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\
\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ \((1\/6 + b - 
                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) - \(2\ b\ f\)\/t + 
                        V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 - 
                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - \
12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                        V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\))\)\) + \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
              3\/\(2\ t\^2\))\)\ \((\(1\/6 - cAOs\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\
\)\/t + V\/t\)\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t\) - \((\((1\/t + \(4\ \
b\)\/t)\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) - \(\(1\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t\)\)\((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\ \((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) - \(\(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ t\)\)\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                            cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) - \(2\ b\ f\)\/t + 
                            V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                            cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\
\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                            V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\)\))\))\)\)\)], "Output"],

Cell[BoxData[
    \(2\/3\ t\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
            d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ f\)\/t + \
\(2\ V\)\/t)\) - \((2\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ t\ \((\((\(-\((\((\((\
\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\
\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\
\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\
\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                  cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\
\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) \
+ \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) \
- \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\
\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((\(-\(3\/t\)\) + \
\(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\
\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + 
                                  b - cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\
\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((3\ \((\((\((\((\((\
\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\
\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\
\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((\(-\(3\/t\)\) + \(\(-9\) - \
12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 9\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ \
t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ \
t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\)\ \((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\
\/t + \(4\ b\)\/t)\) + 9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\
\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\
\)\/\(2\ t\))\)\)\/\(2\ t\))\))\))\))\) - 
      2\/3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ t\ \
\((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\((\((1\/t + \(4\ b\)\/t)\)\ \
\((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t \
- \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\
\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\)\/\(2\ \
t\))\)\ \((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                              cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\
\/\(2\ t\) - \(2\ b\ f\)\/t + 
                              V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\
\/6 - cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\
\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                              V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) \
+ \(4\ b\)\/t)\) - 
                                      3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                              cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                              V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                    3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                    3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\) - \((\((\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) \
- \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\
\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(4\ \
t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 3\/\(2\ \
t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ \
t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\)\)\/\(2\ t\))\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ \
b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ \
t\) + \(4\ b\)\/t)\) - 3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\
\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\
\)\/t\)\/\(2\ t\))\)\)\/\(2\ t\))\))\))\))\) - 
      2\/3\ \((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ \
t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\((3 \
+ 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\/\(2\ \
t\) - \(2\ b\ f\)\/t + V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 - 
                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - \
12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                      V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\
\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) \
- 3\/\(4\ t\^2\))\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \
\(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) \
+ \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                      V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\))\) + \((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\) - 
      2\/3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
t\ \((\(1\/6 - cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\
\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + V\/t\)\/\(\(-\(3\/\(2\ t\)\
\)\) - \(2\ b\)\/t\) - \((\((1\/t + \(4\ b\)\/t)\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) - \(\(1\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t\)\)\((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\ \((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                      V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\))\) + \((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) - \(\(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ t\)\)\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                          cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\
\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ \
d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                          V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\/6 \
- cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ \
t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                          V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\)\))\) + 
      1\/3\ \((\(-\(\(\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/3 - \
\(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                          d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\
\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\ \
f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\)\)\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\) + \((\
\((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\)\^2\) + 
                      9\/\(4\ t\^2\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) + \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\
\/t)\) - 3\/\(4\ t\^2\))\)\ \((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ \
t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \
\(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                      cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                      V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\))\) + \((2\/t\^2 + \(2\ \
b\)\/t\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                      cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                      V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) + \(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\
\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ \((1\/6 + b - 
                              cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ b)\)\ d\)\
\/\(2\ t\) - \(2\ b\ f\)\/t + 
                              V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((1\
\/6 - cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\
\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                              V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\ \
b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\))\)\) + \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                    3\/\(2\ t\^2\))\)\ \((\(1\/6 - cAOs\ \((1\/\(2\ t\) + \(2\
\ b\)\/t)\) - \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ \
f\)\/t + V\/t\)\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t\) - \((\((1\/t + \(4\ b\
\)\/t)\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \
\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\))\) - \(\(1\/\(\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t\)\)\((\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\ \((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\
\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) \
- \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\) - \(\(1\/\(2\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\
\/t)\)\ t\)\)\((\(\(1\/\(2\/t\^2 + \(2\ b\)\/t\^2\)\)\((\((\(-\(3\/\(2\ t\)\)\
\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                  cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                  V\/t)\) - \((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((1\/6 - 
                                  cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \
\(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                  V\/t)\))\)\) - \((\((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \
\(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) \
- \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \
\((2\/t\^2 + \(2\ b\)\/t\^2)\))\) - \(\(1\/\(2\/t\^2 + \(2\ \
b\)\/t\^2\)\)\((\((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((1\/t + \
\(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ \
t\))\))\))\))\)/\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\
\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \
\(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \
\(4\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) \
+ \(2\ b\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \
\(\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\)\ \((\((\(-\
\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\
\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\
\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) \
- \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \
\(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ \
b\)\/t\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) + \
\(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\
\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\)\ \
\((\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 - 
                                        cBOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cBs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \((1\/t + \
\(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(3\ \((\(-\(3\/\(2\ \
t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\
\/t + \(4\ b\)\/t\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\
\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\) + \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\
\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\(-\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \
\((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\
\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\
\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + \
12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) + \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\
\ t\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\)\ \((\((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \((1\/6 + b - 
                                        cAOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cAs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\))\) + \((2\/t\^2 + \(2\ b\)\/t\
\^2)\)\ \((\((\(-\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ \
b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\)\ \((2\/t\^2 + \(2\
\ b\)\/t\^2)\) + \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ \
b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/6 - 
                                        cAOs\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) \
- \(\((\(-9\) - 12\ b)\)\ cAs\)\/\(6\ t\) + d\/\(2\ t\) + \(2\ b\ f\)\/t + 
                                        V\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\ \((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((1\/6 + b - 
                                        cBOs\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\((3 + 12\ b)\)\ cBs\)\/\(6\ t\) + \(2\ b\ d\)\/t - \(\((3 + 4\ \
b)\)\ d\)\/\(2\ t\) - \(2\ b\ f\)\/t + 
                                        V\/t)\)\)\/\(2\ t\)\)\) - \
\((\(-\(3\/t\)\) - \(4\ b\)\/t)\)\ \((1\/3 - \(\((\(-9\) - 12\ b)\)\ \
cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\))\) - \((\(-\(\(\(-\(3\/t\)\) - \(4\
\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\)\ \((\((\(-\(1\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/3 - \(\((\(-9\) - 12\ b)\)\ cT\)\/\(3\ t\) + 
                                        d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\
\(2\ t\) + \(4\ b\ f\)\/t + \(2\ V\)\/t)\) - \(3\ \((1\/3 - \(\((\(-9\) - 12\ \
b)\)\ cT\)\/\(3\ t\) + d\/\(2\ t\) - \(\((3 + 4\ b)\)\ d\)\/\(2\ t\) + \(4\ b\
\ f\)\/t + \(2\ V\)\/t)\)\)\/\(2\ t\))\))\))\))\))\))\)/\((\((\((\((\((\((\(-\
\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\ \
\((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) \
+ \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ b\)\/t)\
\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((1\/t + \(4\ \
b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \
\((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \
\((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ \
t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\ \
\((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\) - \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\(-\((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\^2\) + 
                                        9\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((1\/t + \
\(4\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ b\)\/t\^2)\) - \((\((\(-\(3\/t\)\) - \(4\
\ b\)\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((1\/\(2\ t\) + \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\))\)\ \((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \
\((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \((\(-\(3\/t\)\) + \(\(-9\) - 12\ \
b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/\(2\ t\) + \(2\ \
b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ \
b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\
\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ \
b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\))\))\)\ \
\((\((\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/t\)\) - \(4\ b\)\
\/t)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\
\)\/t)\)\ \((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) - \(2\ b\)\/t)\) - \((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\
\) - \(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\(-9\) \
- 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\
\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\
\/t\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t)\)\)\/\(2\ t\))\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(\(-\(3\/t\)\) - \(4\ \
b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ \
b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ b\)\/t)\) \
- \(\(1\/\(2\ t\)\)\((\((\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \
\(4\ b\)\/t)\)\ \((3\/t + \(4\ b\)\/t)\) + 
                                        9\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \
\((\(-\(\(\(-\(3\/t\)\) - \(4\ b\)\/t\)\/\(2\ t\)\)\) - \(3\ \((1\/\(2\ t\) + \
\(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\)\)\/\(2\ t\))\))\)\))\))\))\)\ \((\((\
\((\((\(-\(2\/t\^2\)\) - \(2\ b\)\/t\^2)\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/t + \(4\ b\)\/t)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \
\((3\/\(2\ t\) + \(2\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) - \(2\ b\)\/t)\) - \((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \
\(\(-9\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\
\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\))\)\ \((2\/t\^2 \
+ \(2\ b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/\(2\ t\) - \(\
\(-9\) - 12\ b\)\/\(6\ t\) + \(2\ b\)\/t)\) + \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\)\ \((1\/\(2\ t\) + \(2\ b\)\/t + \(3 + 12\ b\)\/\(6\ t\))\))\)\ \
\((\((\((2\/t\^2 + \(2\ b\)\/t\^2)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\)\)\) - \
\(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/t)\) - \((\(-\(\(3\ \
\((\(-\(3\/t\)\) + \(\(-9\) - 12\ b\)\/\(3\ t\) - \(4\ b\)\/t)\)\)\/\(2\ \
t\)\)\) - \(1\/\(2\ t\) + \(2\ b\)\/t\)\/t)\)\ \((\(-\(\(3\ \((\(-\(3\/\(2\ t\
\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ b\)\/t)\)\)\/\(2\ t\)\)\) - \
\(1\/t + \(4\ b\)\/t\)\/\(2\ t\))\))\)\ \((\(-\(3\/\(2\ t\)\)\) - \(2\ \
b\)\/t)\) - \(\(1\/\(2\ t\)\)\((\((\((1\/t + \(4\ b\)\/t)\)\ \((3\/t - \(\(-9\
\) - 12\ b\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(4\ t\^2\))\)\ \((2\/t\^2 + \(2\ \
b\)\/t\^2)\) - \((\((1\/\(2\ t\) + \(2\ b\)\/t)\)\ \((3\/t - \(\(-9\) - 12\ b\
\)\/\(3\ t\) + \(4\ b\)\/t)\) - 
                                        3\/\(2\ t\^2\))\)\ \((\(-\(\(3\ \
\((\(-\(3\/\(2\ t\)\)\) + \(\(-9\) - 12\ b\)\/\(6\ t\) - \(2\ \
b\)\/t)\)\)\/\(2\ t\)\)\) - \(1\/t + \(4\ b\)\/t\)\/\(2\ \
t\))\))\)\))\))\))\))\))\)\))\)\))\))\)\))\)\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1680}, {0, 965}},
WindowSize->{908, 948},
WindowMargins->{{100, Automatic}, {Automatic, 8}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 273, 6, 130, "Input"],
Cell[2003, 60, 313, 4, 74, "Output"],
Cell[2319, 66, 313, 4, 74, "Output"],
Cell[2635, 72, 270, 4, 41, "Output"],
Cell[2908, 78, 357, 6, 74, "Output"],
Cell[3268, 86, 357, 6, 74, "Output"],
Cell[3628, 94, 270, 4, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3935, 103, 1982, 27, 418, "Input"],
Cell[5920, 132, 834090, 11730, 142937, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[840047, 11867, 831396, 11697, 156522, "Input"],
Cell[1671446, 23566, 19058, 266, 3917, "Output"],
Cell[1690507, 23834, 28669, 398, 5780, "Output"],
Cell[1719179, 24234, 49979, 706, 9154, "Output"],
Cell[1769161, 24942, 100458, 1432, 17413, "Output"],
Cell[1869622, 26376, 202829, 2906, 33985, "Output"],
Cell[2072454, 29284, 405727, 5821, 67408, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

